Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# `incus warning list`

List warnings

## Synopsis

Description: List warnings

The -c option takes a (optionally comma-separated) list of arguments that control which warning attributes to output when displaying in table or csv format.

Default column layout is: utSscpLl

Column shorthand chars:

      c - Count
      l - Last seen
      L - Location
      f - First seen
      p - Project
      s - Severity
      S - Status
      u - UUID
      t - Type

    incus warning list [<remote>:] [flags]

## Options

      -a, --all       List all warnings
      -c, --columns   Columns (default "utSscpLl")
      -f, --format    Format (csv|json|table|yaml|compact) (default "table")

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus warning - Manage warnings